﻿
/* ==========================================================================
Intro Slider
========================================================================== */
html, body {
height: 100%;
}

#banner {
background: #1A1A1A;
position: relative;
z-index: 1;
}

.header-text {
background: rgba(255, 255, 255, 0.7);
}

.header-text h1 {
    font-size: 50px;
    color: rgba(35, 31, 32, 1);
    border-bottom: 1px solid rgba(0,0,0,0.1);
    padding-bottom: 10px;
    padding-top: 0px;
    padding-left: 5px;
}

.header-text h2 {
    color: rgba(0,0,0,0.1);
}

.header-text li {
    color: #FFF;
}

.header-text p {
    color: #31373a;
}

.banner-inner {
padding-top: 55px;
padding-bottom: 30px;
background-image: url(../Images/bg3.jpg);
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
height: 100%;
position: relative;
min-height:550px;
z-index:;
}

/* ==========================================================================
Intro
========================================================================== */
.main-point {
clear: both;
padding-bottom: 35px;
border-bottom: 1px solid #F7F7F7;
margin-bottom: 40px;
}

.main-point p {
    margin-bottom: 0;
}

.main-point i {
    background-color: #00a8d6;
    width: 80px;
    height: 80px;
    border-radius: 5px;
    color: #FFF;
    line-height: 80px;
    text-align: center;
    font-size: 42px;
    display: inline-block;
    margin-right: 30px;
    float: left;
    margin-right: 20px;
}

.main-point h4 {
    margin-bottom: 10px;
    font-size: 20px;
}

.main-point-last {
border: none;
margin-bottom: 0;
}

/* ==========================================================================
Optin Forms
========================================================================== */

.bg-blue .horizontal-optin button {
background-color: #31373a;
}

.bg-blue .horizontal-optin button:hover {
    background-color: #00a8d6;
}


.banner-optin {
/*padding: 20px;*/
background: rgba(255, 255, 255, 0.7);
-webkit-box-shadow: 0 0 10px rgba(0,0,0,.1);
-moz-box-shadow: 0 0 10px rgba(0,0,0,.1);
box-shadow: 0 0 10px rgba(0,0,0,.1);
}

.banner-optin .panel-heading{
    background: rgba(255, 255, 255, 0.7);
    color:#333333;
}

/*.banner-optin input[type="text"], .banner-optin textarea { color: #333; border: none; outline: none; width: 100%; padding: 14px 20px; display: block; transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -webkit-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; border-radius: 0; height: auto; background: #FFF;}*/
.banner-optin textarea {
    min-height: 200px;
}

.banner-optin button {
    width: 100%;
    text-align: center;
    color: #fff;
    padding: 15px 0;
    background: #00a8d6;
    border: none;
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    font-weight: bold;
    border-radius: 0;
}

    .banner-optin button i {
        color: #fff;
        font-size: 24px;
    }

    .banner-optin button:hover {
        background: #0396CF;
        color: #FFF;
    }

.banner-optin .form-group {
    margin-bottom: 0;
}

.alert-success {
margin-top: 40px;
}

.gridviewletter {
background: rgba(255, 255, 255, 0.7);
}

.form-process {
font-weight: bold;
color: #1a1a1a;
text-align: right;
}

.form-process p {
    margin: 20px 0;
    color: #FFF;
}

.form-process i {
    color: #1A9FF9;
    margin-right: 10px;
}

.vertical {
padding: 30px;
}

.vertical h1 {
    background: rgba(0,0,0,0.6);
    margin: -30px;
    margin-bottom: 10px;
    padding: 30px 20px;
    color: #f5f5f5;
    font-size: 24px;
    font-weight: normal;
    text-align: center;
    text-transform: capitalize;
}

    .vertical h1 strong {
        font-size: 28px;
        font-weight: bold;
        color: #FFF;
    }

.vertical input[type="text"], .vertical textarea {
    color: #fff;
    border: 1px solid rgba(0,0,0,0.7);
    background: rgba(0,0,0,0.4);
    margin-bottom: 15px;
}

.vertical button {
    width: auto;
    padding: 15px 20px;
}

    .vertical button:hover {
        background: #0396CF;
    }

.middle-optin {
padding: 20px;
background: #FFF;
-webkit-box-shadow: 0 0 10px rgba(0,0,0,.1);
-moz-box-shadow: 0 0 10px rgba(0,0,0,.1);
box-shadow: 0 0 10px rgba(0,0,0,.1);
}

.middle-optin input[type="text"], .middle-optin textarea {
    color: #333;
    border: none;
    outline: none;
    width: 100%;
    padding: 14px 20px;
    display: block;
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    border-radius: 0;
    height: auto;
    background: #F8F8F8;
}

.middle-optin textarea {
    min-height: 200px;
}

.middle-optin button {
    width: 100%;
    text-align: center;
    color: #fff;
    padding: 15px 0;
    background: #00a8d6;
    border: none;
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    font-weight: bold;
    border-radius: 0;
}

    .middle-optin button i {
        color: #fff;
        font-size: 24px;
    }

    .middle-optin button:hover {
        background: #1a1a1a;
        color: #FFF;
    }

.middle-optin .form-group {
    margin-bottom: 0;
}

.form-process-middle {
font-weight: bold;
color: #FFF;
text-align: right;
}

.form-process-middle p {
    margin: 20px 0;
    margin-bottom: 0;
}

.form-process-middle i {
    color: #1a1a1a;
    margin-right: 10px;
}

